from django.urls import path, include
from rest_framework.routers import DefaultRouter
from apps.warehouse.services.excel.excel_processing import WareHouseExcelViewSet

router = DefaultRouter()
router.register(r'', WareHouseExcelViewSet, basename='warehouse_excel')

urlpatterns = [
    path('', include(router.urls)),
]
